.CharityInformationTBL {
	border-collapse: collapse;
	width: initial;
	table-layout: auto;
	cellpadding:0;
	width: 100%;
}

.CharityInformationTBL caption {
	color: #FFF;
	background-color: #305E78;
	border-top-left-radius:10px;
	padding: 15px;
	font-weight: bold;
}

.CharityInformationTBL td {
	border: 1px solid #24869F;
	padding: 3px 7px 2px 7px;
	font-color: #003480;
	white-space: normal;
	vertical-align: top;
	cellpadding:0;
	overflow: hidden;
}

.CharityInformationTBL thead th{
	font-size: 13px;
	color: #FFF;
	background-color: #305E78;
	border-top-left-radius:10px;
	padding: 15px;
	font-style: normal;
	margin-bottom: 0px;
}


.CharityInformationTBL .label {
	width: 25%;
	font-weight: bold;
	display: table-column;
}

.CharityInformationTBL .field {
	width: 75%;
	display: table-column;
}

.CharityInformationTBL input, .CharityInformationTBL textarea, .CharityInformationTBL select {
	width: 100%;
}

.queryText {
	width: 100%;
	height: 120px;
	word-break: break-word;
	}

#divSubmit {
	width: 100%;
	padding-bottom: 20px;
	text-align: right;
}

#divSubmit .btn-u {
	width: 30%;
	height: 40px;
}



label {
	margin: 5px;
	}
	
.alertTxt1 {
	/* color:black; */
	}	
    